package cn.estsh.i3plus.pojo.mes.model;

import io.swagger.annotations.Api;
import io.swagger.annotations.ApiParam;
import lombok.Data;

import java.io.Serializable;

/**
 * @Description : JIT发运队列列表Model
 * @Reference :
 * @Author : qianhuasheng
 * @CreateDate : 2019-05-22 16:34
 * @Modify:
 **/
@Data
@Api("JIT发运队列列表Model")
public class QueueShippingModel implements Serializable {
    private Long id;

    @ApiParam("显示颜色")
    private String color;

    @ApiParam("队列编号")
    private String jisActualNo;

    @ApiParam("产品位置代码")
    private String produceCtgyCode;

    @ApiParam("产品位置")
    private String prodCfgName;

    @ApiParam("起始vin")
    private String vin;

    @ApiParam("结束vin")
    private String endVin;

    @ApiParam("料架号")
    private String queueGroupNo;

}
