package cn.estsh.i3plus.pojo.mes.model;

import cn.estsh.i3plus.pojo.base.annotation.AnnoOutputColumn;
import io.swagger.annotations.Api;
import io.swagger.annotations.ApiParam;
import lombok.Data;

/**
 * @Description : 生产工单导入
 * @Reference :
 * @Author : jimmy.zeng
 * @CreateDate : 2020-03-30 13:42
 * @Modify:
 **/
@Data
@Api(value="生产工单导入",description = "生产工单导入")
public class MesWorkOrderModel {

    @ApiParam("工单号")
    @AnnoOutputColumn(required = false)
    private String orderNo;

    @ApiParam("物料号")
    @AnnoOutputColumn
    private String partNo;

    @ApiParam("客户产线代码")
    @AnnoOutputColumn
    private String custProdLineCode;

    @ApiParam("数量")
    @AnnoOutputColumn
    private Double qty;

    @ApiParam("开始时间")
    @AnnoOutputColumn
    private String startTime;

}
